<template data-controller-name="com.myorg.myUI5App.controller.MainView">
  <div data-sap-ui-type="sap.m.App" id="idAppControl"  >
    <div data-sap-ui-type="sap.m.Page" data-title="{i18n>title}">
      <div data-sap-ui-aggregation="content">
      </div>
    </div>
  </div>
</template>